/* about.html */
body {
  background-image: url("../img/background/background%2003.jpg");
  background-repeat: repeat;
}
.style1 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
.style5 {
  color: #333333
}
.style7 {color: #999999}
.style10 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #333333;
}
.style11 {
  font-size: 9px;
}
.style12 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #FFFFFF;
}
.style15 {color: #FF3300}
.style16 {font-size: 10px}
.style17 {font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
.style18 {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}
.style13 {color: #FFFFFF; }
.style19 {font-size: 16px}
.style20 {
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-weight: bold;
}
.style21 {font-size: 16}
.style23 {font-size: 18px}

/* contact.html */
.style18 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
}
.style21 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #FFFFFF;
}

/* event.html */
.style20 {font-family: Arial, Helvetica, sans-serif}
.style22 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #FFFFFF;
}
.style29 {font-size: 14}
.style35 {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}
.style37 {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  color: #FFFFFF;
}
.style42 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14;
  font-weight: bold;
  color: #FFFFFF;
}
.style44 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #CCCCCC;
}
.style46 {font-family: Arial, Helvetica, sans-serif; font-size: 14; font-style: italic; color: #FFFFFF; }

/* history.html */
.quote {
  font-size: 14px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}
.big-quote {
  font-style: italic;
  font-size: 36px;
  text-align: center;
}

/* index.html */
.style13 {color: #FFFFFF; }

/* palazzo.html */
.style13 {color: #FFFFFF; }

/* product.html */
.style18 {color: #FFFFFF}

/* sitemap.html */
.style18 {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
}
.style20 {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
}
.style22 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.style23 {color: #F0F0F0}
.style24 {
  font-size: 18;
  font-weight: bold;
}
.style25 {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18;
}
.style27 {font-size: 18px}
.style31 {color: #FFFFFF; }
.style32 {
  color: #FFFFFF;
  font-size: 16px;
}
.style35 {font-size: 18; color: #FFFFFF; }
.style37 {
  font-size: 24px;
  color: #000000;
  font-weight: bold;
}
.style40 {font-size: 18}
.style42 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 18; font-weight: bold; }
.style43 {color: #333333; font-size: 16px; font-weight: bold; }
.style47 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; }
.style49 {font-size: 24px; color: #000000;}
.style51 {color: #333333; font-weight: bold; }
.style53 {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
.style55 {color: #000000; font-size: 16px; font-weight: bold; }

/* siteplan.html */
.style18 {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
}
.style20 {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
}
.style22 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.style23 {color: #F0F0F0}
.style25 {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18;
}
.style26 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
.style27 {font-size: 18px}
.style31 {color: #FFFFFF; }
.style32 {
  color: #FFFFFF;
  font-size: 16px;
}
.style35 {font-size: 18; color: #FFFFFF; }
.style36 {
  font-size: 16px;
  font-weight: bold;
}
.style37 {
  font-size: 24px;
  color: #000000;
  font-weight: bold;
}
.style42 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 18; font-weight: bold; }
.style43 {color: #333333; font-size: 16px; font-weight: bold; }
.style45 {color: #FFFFFF; font-size: 16px; font-weight: bold; }
.style47 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; }
.style49 {font-size: 24px; color: #000000;}
.style51 {color: #333333; font-weight: bold; }

/* sporty-bear.html sunflower.html a.html, charming.html sabre-flux.html */
.style19 {
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
}

/* vision.html */
.style18 {
  font-size: 36px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}
.style22 {
  font-weight: bold;
  font-size: 18px;
}
.style24 {font-size: 36px}
.style26 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; }
.style27 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}
.style28 {font-size: 18px}
